<?xml version="1.0" encoding="UTF-8"?>
<itemizer priority="+100">
	
	<recipe name="built-in.syntax-theme.comment">
		<class>ESThemeInfoItem</class>
		<selector>language-root.css.syntax-theme comment</selector>
	</recipe>
	
</itemizer>
